Table of Contents

Class: gtml_importer | ../bkchem/plugins/gtml.py
--- | ---
Methods |
--- | ---
__init__ get_molecules on_begin place_molecules process_reactions
| __init__
    __init__ ( self,  paper )
| get_molecules
    get_molecules ( self,  file_name )
| on_begin
    on_begin ( self )
this method is called before every import
| place_molecules
    place_molecules ( self )
| process_reactions
    process_reactions ( self,  doc )

Table of Contents

This document was automatically generated on Tue Dec 12 13:46:48 2006 by HappyDoc version 2.1